body{
    background: -webkit-linear-gradient(left, #ff4d4d, #ff5c33);
    margin-top: 30px; 
    margin-bottom: 100px;
}
.display-center {
    margin-left: 370px;
}
.dropmenu-font {
    font-size: 12px;
}
.dropdown-menu {
    min-width: 4rem;
    min-height: 4rem;
}

.btn-primary-outline {
    width: 100% !important;
    background-color: transparent;
    font-size: 12px !important;
    padding-right: 76px !important;
    transition: none !important;
}

.emp-profile{
    padding: 3%;
    margin-top: 3%;
    margin-bottom: 3%;
    border-radius: 0.5rem;
    background: #fff;
}
.profile-img{
    text-align: center;
}
.profile-img img{
    width: 70%;
    height: 100%;
}
.profile-img .file {
    position: relative;
    overflow: hidden;
    margin-top: -20%;
    width: 70%;
    border: none;
    border-radius: 0;
    font-size: 15px;
    background: #212529b8;
}
.profile-img .file input {
    position: absolute;
    opacity: 0;
    right: 0;
    top: 0;
}
.profile-head h5{
    color: #333;
}
.profile-head h6{
    color: #0062cc;
}
.profile-edit-btn{
    border: none;
    border-radius: 1.5rem;
    width: 90%;
    padding: 2%;
    font-weight: 600;
    color: #6c757d;
    cursor: pointer;
}
.proile-rating{
    font-size: 12px;
    color: #818182;
    margin-top: 5%;
}
.proile-rating span{
    color: #495057;
    font-size: 15px;
    font-weight: 600;
}
.profile-head .nav-tabs{
    margin-bottom:5%;
}
.profile-head .nav-tabs .nav-link{
    font-weight:600;
    border: none;
}
.profile-head .nav-tabs .nav-link.active{
    border: none;
    border-bottom:2px solid #0062cc;
}
.profile-work{
    padding: 14%;
    margin-top: -15%;
}
.profile-work p{
    font-size: 12px;
    color: #818182;
    font-weight: 600;
    margin-top: 10%;
}
.profile-work a{
    text-decoration: none;
    color: #495057;
    font-weight: 600;
    font-size: 14px;
}
.profile-work ul{
    list-style: none;
}
.profile-tab p{
    font-weight: 600;
    color: #0062cc;
}

.bio{
    text-align: justify
}

.col-sm{
    text-align: justify
}

.edit-btn{
    width: 38% !important;
    background-color: #212121;
    color: #fff;
    font-size: 15px;
    border-radius: 5px;
    border-bottom: 4px solid #212121;
    margin: 20px 20px 10px 20px;
}